TWEENFACTOR(3CgFX)

NAME
TweenFactor - 3D API tween factor

USAGE
TweenFactor = float(factor)

VALID ENUMERANTS
factor: floating point value

DESCRIPTION
Specify the tween factor. See the D3DRS_TWEENFACTOR render state description for DirectX 9.

The standard reset callback sets the TweenFactor state to float(0).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO